import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-asx',
  templateUrl: './asx.component.html',
  styleUrls: ['./asx.component.scss'],
  standalone: true,
})
export class AsxComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
